.wpb-bookmarks {
    .wpb-alert { margin-bottom: 1.6rem; }

    .wpb-bookmarks__content { padding: 1.6rem; border-radius: 1.2rem; background-color: #fff; 
        h2 { font-size: clamp(2rem, 3vw, 2.8rem); display: inline-flex; align-items: center; column-gap: .8rem; margin-bottom: 1.6rem; }
        .btn-group { margin-top: 1.6rem; }
    }

    .wpb-bookmarks__products { display: grid; grid-template-columns: repeat(var(--gc, 1), minmax(0, 1fr)); gap: 1.6rem; }

    @media (min-width: 768px) {
        .wpb-bookmarks__products { --gc: 2; }
    }

    @media (min-width: 992px) {
        .wpb-bookmarks__content { padding: 2.4rem; }
        .wpb-bookmarks__products { --gc: 3; }
    }

    @media (min-width: 1200px) {
        .wpb-bookmarks__products { --gc: 4; }
    }
}